Last Comment Bug 703057 - Put DrawToFile on another thread.
: Put DrawToFile on another thread.
Status: RESOLVED FIXED
not-fennec-11
:
Product: Core
Classification: Components
Component: Widget: Android (show other bugs)
: Trunk
: All Android
: -- normal (vote)
: ---
Assigned To: Doug Turner (:dougt)
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-16 13:13 PST by Doug Turner (:dougt)
Modified: 2012-01-29 20:52 PST (History)
1 user (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
fixed
11+


Attachments
patch v.1 (4.44 KB, patch)
2011-11-16 13:33 PST, Doug Turner (:dougt)
blassey.bugs: review+
Details | Diff | Splinter Review

Description Doug Turner (:dougt) 2011-11-16 13:13:40 PST

    
Comment 1 Doug Turner (:dougt) 2011-11-16 13:33:32 PST
Created attachment 574982 [details] [diff] [review]
patch v.1
Comment 2 Doug Turner (:dougt) 2011-11-16 14:36:02 PST
http://hg.mozilla.org/projects/birch/rev/4b759043d4e8
Comment 3 Doug Turner (:dougt) 2011-11-21 11:43:14 PST
https://hg.mozilla.org/mozilla-central/rev/611c1bcbd1b0
Comment 4 Brad Lassey [:blassey] (use needinfo?) 2012-01-27 23:40:02 PST
Doug, did this make the aurora merge? Event if it didn't, do we need it?

Note You need to log in before you can comment on or make changes to this bug.